body,
html {
    background-color: #F5F7FA;
}

.catalog {
    padding: 20px;
}

.catalog-title {
    width: 100%;
    margin-top: 40px;
}

.catalog-title h1 {
    font-family: "RobotoFlexBold", sans-serif;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #1F2937;
}

.catalog-title h2 {
    font-family: "RobotoFlex", sans-serif;
    font-weight: normal;
    text-align: center;
    font-size: 12px;
    margin-top: 15px;
    color: #6B7280;
}

.catalog-filter {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    padding: 20px 0px;
}

.catalog-filter__button {
    display: flex;
    align-items: center;
    font-family: "RobotoFlexBold", sans-serif;
    font-weight: 700;
    font-size: 14px;
    padding: 10px 10px;
    border-radius: 10px;
    color: #2B3441;
    border: 1px solid #CBD5E1;
    background-color: #FFFFFF;
    cursor: pointer;
}

.custom-select__button {
    display: flex;
    align-items: center;
    font-family: "RobotoFlex", sans-serif;
    font-size: 14px;
    padding: 10px 10px;
    border-radius: 10px;
    color: #2B3441;
    border: 1px solid #CBD5E1;
    background-color: #FFFFFF;
    cursor: pointer;
}

.custom-select__dropdown {
    display: none;
}

@media (min-width: 320px) and (max-width: 375px) {
    .catalog {
        padding: 20px 10px;
    }

    .catalog-title h1 {
        font-size: 20px;
    }

    .catalog-title h2 {
        font-size: 14px;
    }
}

@font-face {
    font-family: "RobotoFlex";
    src: url("/fonts/Inter_28pt-Regular.ttf") format("truetype");

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "RobotoFlexBold";
    src: url("/fonts/Inter_18pt-Bold.ttf") format("truetype");

    font-weight: bold;
    font-style: normal;
}